p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1325px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Box3 {display:block;overflow:hidden;position:absolute;left:100px;top:0px;width:900px;height:1325px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colombe-turpin2c-biographie_Box3.png');background-repeat:no-repeat;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box5 {display:block;overflow:hidden;position:absolute;left:186px;top:334px;width:762px;height:38px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colombe-turpin2c-biographie_Box5.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2085;position:absolute;left:184px;top:19px;width:800px;height:25px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:197px;top:339px;width:538px;height:29px;z-index:11;}
#GPresentation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#GProduit01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#GProduit {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#GProduit02 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:657px;top:107px;width:265px;height:172px;z-index:17;}
#Box8 {display:block;overflow:hidden;position:absolute;left:181px;top:382px;width:763px;height:931px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colombe-turpin2c-biographie_Box8.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:183px;top:70px;width:423px;height:251px;z-index:19;min-width:423px;}
#Img8Inner {position: absolute;width:423px;height:251px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:454px;top:403px;width:456px;height:269px;z-index:20;}
#Img5 {display:none;overflow:hidden;position:absolute;left:217px;top:396px;z-index:21;min-width:105px;}
#Img5Frame {position:relative;left:6px;top:6px;width:119px;height:144px;}
#Img5Inner {position: absolute;width:105px;height:130px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:205px;top:686px;width:723px;height:591px;z-index:22;}
